RubyGems Navigation menu

Reverse dependencies for open Latest version of the following gems require open

Downloads insgesamt 4.409

Für diese Version 301

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.5.8

Required Rubygems Version: >= 3.3.18

Links: